body {
  background-color: #F8F9FA;
}

.st-blue-bg {
  background-color: rgb(62, 112, 180);
  background-size:cover;
  background-position: center 0;
  background-image: url(./../images/logo-inverted.png);
}

.st-blue-bg.no-image {
  background-image: none;
}

.st-blue {
  color: rgb(62, 112, 180);
}

.st-light-blue-bg {
  background-color: rgb(222, 230, 242);
}

.st-nav-bg {
  background-color: rgba(43, 100, 177, 0.95);
}

.st-footer {
  clip-path: polygon(
    0 3vw,
    100% 0,
    100% calc(100% - 3vw),
    0 100%
  );
  margin-bottom: -100px;
  padding-bottom: 140px;
  padding-top: 80px;
  background-image: linear-gradient(rgb(72, 127, 203), rgb(127, 178, 247));
}

.st-footer.last {
  clip-path: polygon(
    0 3vw,
    100% 0,
    100% 100%,
    0 100%
  );
  padding-bottom: 80px;
}

.st-footer-bg-light {
  background-color: #a7b4be;
}

.st-footer-bg-dark {
  background-color: #77828b;
  background-position: center 300px;
  background-repeat: no-repeat;
  background-image: url(./../images/logo-inverted.png);
}

.st-footer-bg-dark a {
  color: #e8efff;
}

.st-breadcrumb {
  position: sticky;
  top: 55px;
  z-index: 10;
}
.st-breadcrumb .breadcrumb {
  background-color: rgb(215, 224, 238);
}

.st-tint-dark {
  background-color: rgba(0, 0, 0, 0.05);
}

.card-columns > * {
  animation: fadein 1s ease-in-out;
}

h1 {
  margin-bottom: .6em;
  color: rgb(62, 112, 180);
}

h1:after {
  content: "";
  display: block;
  background-color: rgb(62, 112, 180);
  width: 40px;
  height: 4px;
  margin-left: -20px;
  margin-top: 0.25em;
  position: absolute;
  left: 50%;
}

.st-content h1,
.st-content h1 a,
.st-content h2,
.st-content h2 a,
.st-content h3,
.st-content h3 a,
.st-content h4,
.st-content h4 a,
.st-content h5,
.st-content h5 a,
.st-content h6,
.st-content h6 a {
  color: rgb(62, 112, 180);
}

.st-content img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.st-content ul {
  list-style: none;
  padding-left: 0;
}

.st-content ul li {
  margin: 3px 0;
  padding: .25em 1em;
  background-color: rgb(255, 255, 255);
  border-left: 3px solid #1b75bc;
  color: #666;
}

.st-content ul.st-errors li {
  border-left-color: #bb1b1b;
  color: #bb1b1b;
  background-color: #fbefef;
}

.st-box-shadow {
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  transition: box-shadow 0.3s ease-in-out;
}

.st-box-shadow:hover,
.st-box-shadow-on {
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}

.st-heading {
  position: relative;
  overflow: hidden;
  background: none;
}
.st-heading h1 {
  background-color: rgb(222, 230, 242);
  display: inline-block;
  padding : 0.35em .75em;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
}
.st-heading h1:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.st-heading p {
  background-color: rgb(222, 230, 242);
  padding : 1em 2em;
  display: inline-block;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
}
.st-banner {
  opacity: 0.7;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50%;
  z-index: -1;
}

/* Animations */

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
